Mirando todo este lio de extensiones para FF
he caido en la cuenta, al revisar mi configuración,
que tengo en el apartado plugins instalados ¡nada 
menos que nueve elementos con el nombre:
QuickTime Plug-in 6.5.1 y siete con el nombre:
Java Plug-in!
En los de Java si aprecio diferencias de versión 
entre unos y otros (1.1, 1.2, 1.3 etc...) mientras 
que QuickTime la versión es siempre 6.5.1 pero 
lo que cambia es la información: Nombre de archivo 
que va desde: npqtplugin.dll a npqtplugin9.dll

¿Sabe alguien si esto es normal?
¿Puedo eliminar alguno?
Gracias


Jose A. Alvarez Laurnaga 

 
  
 


_______________________________________________
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo

Responder a